[FormSetup]
FormCaption         = Q Pad
FormIconAddress     =
FormAutoRunAddress  = AutoRun.bmp
FormIconIndex       =
FormAlphaBlendValue =
FormBorderWidth     =
FormCursor          =
FormColor           =
FormHeight          = 480
FormWidth           = 640

FormForeColor       =
FormBackColor       =
FormPaintType       =

FormFontColor       =
FormFontSize        =
FormFontStyle       =
FormFontType        =

String1Caption     = Test caption	
String1Show        = 0
String1Transparent = 0
String1Color       = 65280
String1FontColor   = 255
String1FontSize    = 30
String1FontStyle   = 0
String1FontType    = Batang
String1Top         = 10
String1Left        = 20

String2Caption     = Test2 caption
String2Show        = 0
String2Transparent = 1
String2Color       =
String2FontColor   = 
String2FontSize    = 20
String2FontStyle   =
String2FontType    =
String2Top         = 100
String2Left        = 30

[ExitButtonSetup]
ButtonShow        = 0
ButtonFlat        = 1
ButtonTransparent = 1
ButtonStretch     = 
ButtonCenter      =
ButtonChange      =

ButtonType        = 2
ButtonShape       = 3
ButtonLayout      = 4
ButtonMargin      =
ButtonSpacing     = 14
ButtonCursor      =

ButtonCaption     = 
ButtonAddress1    =
ButtonAddress2    =
ButtonAddress3    =

ButtonTop         = 490
ButtonLeft        = 670
ButtonWidth       = 56
ButtonHeight      = 55

ButtonFontColor   =
ButtonFontSize    =
ButtonFontStyle   =
ButtonFontType    =

ButtonPolyRgn     = 25,0,0,30,50,30,
ButtonAdjust1     = 
ButtonAdjust2     =  
ButtonAdjust3     = 2
ButtonAdjust4     = 2
ButtonAdjust5     = 
ButtonAdjust6     = 
ButtonAdjust7     = 
ButtonAdjust8     =

[BtnLabelImageSetup]
ButtonShowFont    = 
ButtonFlat        = 
ButtonTransparent = 1
ButtonStretch     = 1
ButtonChange      = 4

ButtonType        = 3
ButtonShape       = 1
ButtonLayout      = 
ButtonMargin      = -1
ButtonSpacing     = 
ButtonCursor      = 

ButtonNumber      = 3
ButtonStartTop    = 110
ButtonStartLeft   = 55
ButtonWidth       = 40
ButtonHeight      = 40
ButtonDistance    = 80

ButtonFontColor   = 
ButtonFontSize    = 8
ButtonFontStyle   = 0
ButtonFontType    = 

ButtonPolyRgn     = 
ButtonAdjust1     = 0
ButtonAdjust2     = 0
ButtonAdjust3     = 0
ButtonAdjust4     = 0
ButtonAdjust5     = 0
ButtonAdjust6     = 0
ButtonAdjust7     = 0
ButtonAdjust8     = 0

LabelShow            = 1
LabelColorChange     =
LabelFontColorChange = 1
LabelTransparent     = 1

LabelColor1          = 
LabelColor2          = 
LabelFontColor1      = 0,0,0
LabelFontColor2      = 255,0,0

LabelFontSize        = 18
LabelFontStyle       = 1
LabelFontType        = Courier

LabelLayout          = 1
LabelSpacing         = 10
LabelTop             = 
LabelLeft            = 
LabelAdjust1         = 10
LabelAdjust2         =

ImageShow            = 
ImageTransparent     =
ImageCenter          =
ImageStrech          =

ImageIndex           =
ImageTop             =
ImageLeft            =
ImageWidth           =
ImageHeight          =

ImageSpacing         =
ImageAdjust1         =
ImageAdjust2         =

ImageAddress1        =
ImageAddress2        =

InstallIndex1        = 
InstallCaption1      = Q Pad Driver
InstallAddress1      = Tablet\USB\installer_X32_X64.exe
InstallPictureA1     = Tablet driver.bmp
InstallPictureB1     = Tablet driver.bmp
InstallPictureC1     = Tablet driver.bmp
InstallAdjustA1      = 
InstallAdjustB1      =
InstallAdjustC1      =
InstallAdjustD1      =
;InstallCheckOS1 : 1:vistaĦB2:XP SP1ĦB3:XP SP2ĦB4:XP OtherĦB5:win2000
InstallCheckOS1	     = 0  

InstallIndex2        = 
InstallCaption2      = Free Notes/Office Ink (2000/XP Only)
InstallAddress2      = FreeNote V2.63\Setup.exe
InstallPictureA2     = FreeNotes.bmp
InstallPictureB2     = FreeNotes.bmp
InstallPictureC2     = FreeNotes.bmp
InstallAdjustA2      = 
InstallAdjustB2      =
InstallAdjustC2      =
InstallAdjustD2      =
InstallCheckOS2	     = 1  

InstallIndex3        = 
InstallCaption3      = Power Presenter RE II (2000/XP Only)
InstallAddress3      = Power Presenter RE II 2.53\Setup.exe
InstallPictureA3     = Ppster.bmp
InstallPictureB3     = Ppster.bmp
InstallPictureC3     = Ppster.bmp
InstallAdjustA3      = 
InstallAdjustB3      =
InstallAdjustC3      =
InstallAdjustD3      =
InstallCheckOS3	     = 1  